.signup_label {
  font-size: 12px;
  padding: 20px 0;
  display: block;
}
.signup_input {
  color: #909fa7;
  font-size: 12px;
  text-align: left;
}
.signup_role {
  font-weight: 400;
  margin-right: 10px;
  color: #333;
}
